[SERVER]
ALIAS_NAME=POLIBASEO
SERVER_NAME=ORCL
NET_PROTOCOL=TCP/IP
USER_NAME=POLIBASE
PASSWORD=POLIBASE

[ПАЦИЕНТЫ]
Страна по умолчанию=Россия
Город по умолчанию=Москва
Номер страны по умолчанию=
Номер города по умолчанию=

Видимость закладки Оплата=1

[ЛЕЧЕНИЯ]
Видимость закладки Диагнозы=1
Видимость закладки Услуги=1
Видимость закладки Материалы=1

Порядковый индекс закладки Диагнозы=0
Порядковый индекс закладки Услуги=1
Порядковый индекс закладки Материалы=2

Вставлять услуги по диагнозам автоматически=0
Включать материалы в полную стоимость=0
Печатать по кнопке "Печать"=PayDeskTalon

[ПРИЕМЫ]
Обозначение в сетке приемов на день=Фамилия
Предупреждать об окончании обслуживания=1
Печатать по кнопке "Печать"=CSTalon

[ДИАГНОЗЫ]
Поиск по умолчанию=по наименованию

[УСЛУГИ]
Поиск по умолчанию=по наименованию
РВ по умолчанию=1

[МАТЕРИАЛЫ]
Поиск по умолчанию=по наименованию
РВ по умолчанию=1

[СНИМКИ]
Размер по горизонтали = 30
Размер по вертикали = 20








